import http from "@/api";

//语言列表
export const getLanguageListApi = () => {
    return http.get<any>(`/language/list`);
};
//语言切换
export const getLanguageCutoverApi = (params: any) => {
    return http.get<any>(`/language/cutover/${params}`);
};
//国家 country/list
export const getCountryListApi = (params: any) => {
    return http.get<any>(`/country/list`, params);
};
